<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'pt_br', version '3.5'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Seta';
$string['bulb'] = 'Lâmpada';
$string['center'] = 'Centro';
$string['cloud'] = 'Nuvem';
$string['columnhorizontal'] = 'Horizontal';
$string['columnvertical'] = 'Vertical';
$string['ctreset'] = 'Opções para reconfiguração de Tópicos Contraídos';
$string['currentsection'] = 'Esta seção';
$string['defaultcoursedisplay'] = 'Padrão de exibição do Curso';
$string['defaultlayoutcolumnorientation'] = 'Orientação de coluna padrão';
$string['defaultlayoutcolumns'] = 'Número padrão de colunas';
$string['defaultlayoutcolumns_desc'] = 'Número de colunas entre um e quatro.';
$string['defaultlayoutelement'] = 'Configuração do layout padrão';
$string['defaultlayoutstructure'] = 'Configuração de estrutura padrão';
$string['defaultlayoutstructure_desc'] = 'A definição de estrutura pode ser uma das seguintes:

Tópico

Semana

Última Semana Primeiro

Tópico atual primeiro

Dia';
$string['defaultshowsectionsummary'] = 'Mostrar o resumo quando a seção está contraída';
$string['defaulttgbgcolour'] = 'Cor de fundo do botão "contrair/expandir"';
$string['defaulttgbghvrcolour'] = 'Cor de fundo do botão "contrair/expandir" ao passar o mouse';
$string['defaulttgfgcolour'] = 'Cor do texto do botão "contrair/expandir"';
$string['defaulttgfghvrcolour'] = 'Cor do texto do botão "contrair/expandir" ao passar o mouse';
$string['defaulttogglealignment'] = 'Alternar o alinhamento do texto';
$string['defaulttogglealignment_desc'] = '\'Esquerda\', \'Centro\' ou \'Direita\'.';
$string['defaulttoggleallhover'] = 'Ícone \'contrair/expandir todos\' muda ao passar o mouse';
$string['defaulttoggleallhover_desc'] = '\'Não\' ou \'Sim\'.';
$string['defaulttoggleiconposition'] = 'Posição do ícone';
$string['deletesection'] = 'Excluir seção';
$string['displayinstructions'] = 'Mostrar instruções';
$string['editsection'] = 'Editar seção';
$string['eye'] = 'Olho';
$string['formattopcoll'] = 'Tópicos Contraídos';
$string['four'] = 'Quatro';
$string['hidefromothers'] = 'Ocultar seção';
$string['instructions'] = 'Instruções: Clique no nome da seção para mostrar/ocultar';
$string['left'] = 'Esquerda';
$string['maincoursepage'] = 'Página principal do curso';
$string['nametopcoll'] = 'Tópicos Contraídos';
$string['numbersections'] = 'Número de seções';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['one'] = 'Um';
$string['pluginname'] = 'Tópicos Contraídos';
$string['point'] = 'Ponto';
$string['power'] = 'Ativar';
$string['readme_title'] = 'Leia-me do Tópicos Contraídos';
$string['resetalldisplayinstructions'] = 'Mostrar instruções';
$string['resetcolour'] = 'Redefinir cor';
$string['resetdisplayinstructions'] = 'Mostrar instruções';
$string['resetlayout'] = 'Redefinir Layout';
$string['right'] = 'Direita';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Seção';
$string['setcolour'] = 'Defina a cor';
$string['setlayout_all'] = 'Alternar a palavra e o número da seção, \'Tópico x\' / \'Semana x\'/ \'Dia x\'';
$string['setlayout_no_additions'] = 'Sem adicionar';
$string['setlayout_section_number'] = 'Número da seção';
$string['setlayout_toggle_section_x'] = '\'Tópico x\' / \'Semana x\' / \'Dia x\'';
$string['setlayout_toggle_section_x_section_number'] = '\'Tópico x\' / \'Semana x\' / \'Dia x\' e número da seção';
$string['setlayout_toggle_word'] = 'Alternar a palavra';
$string['setlayout_toggle_word_section_number'] = 'Alternar a palavra e o número da seção';
$string['setlayout_toggle_word_section_x'] = 'Alternar a palavra e \'Tópico x\' / \'Semana x\' / \'Dia x\'';
$string['setlayoutcolumnorientation'] = 'Defina a orientação de coluna';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Seções que vão de cima para baixo.

Horizontal - Seções que vão da esquerda para a direita.';
$string['setlayoutcolumns'] = 'Colunas';
$string['setlayoutelements'] = 'Definir elementos';
$string['setlayoutstructure'] = 'Estrutura';
$string['setlayoutstructurecurrenttopicfirst'] = 'Tópico atual primeiro';
$string['setlayoutstructureday'] = 'Dia';
$string['setlayoutstructurelatweekfirst'] = 'Semana atual primeiro';
$string['setlayoutstructuretopic'] = 'Tópico';
$string['setlayoutstructureweek'] = 'Semana';
$string['setshowsectionsummary'] = 'Mostrar o sumário quando estiver contraído';
$string['settogglealignment'] = 'Alternar o alinhamento do texto';
$string['settoggleallhover'] = 'Ícone \'contrair/expandir todos\' muda ao passar o mouse';
$string['settogglebackgroundcolour'] = 'Cor de fundo do botão "contrair/expandir"';
$string['settogglebackgroundhovercolour'] = 'Cor de fundo do botão "contrair/expandir" ao passar o mouse';
$string['settoggleforegroundcolour'] = 'Cor do texto do botão "contrair/expandir"';
$string['settoggleforegroundhovercolour'] = 'Cor do texto do botão "contrair/expandir" ao passar o mouse';
$string['settoggleiconposition'] = 'Posição do ícone';
$string['settoggleiconset'] = 'Ícones';
$string['showfromothers'] = 'Mostrar seção';
$string['three'] = 'Três';
$string['topcollall'] = 'Seções.';
$string['topcollclosed'] = 'Fechar tudo';
$string['topcollopened'] = 'Abrir tudo';
$string['topcolltoggle'] = 'Alternar';
$string['two'] = 'Duas';
