<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'pt_br', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Acrescentar Contato';
$string['addtoyourcontacts'] = 'Adicionar aos contatos';
$string['ago'] = '{$a} atrás';
$string['allusers'] = 'Todas as mensagens de todos os usuários';
$string['backupmessageshelp'] = 'Se habilitado, as mensagens instantâneas serão incluídas nas cópias de segurança automatizadas do site.';
$string['blockcontact'] = 'Bloquear contato';
$string['blocknoncontacts'] = 'Bloquear todas as mensagens de quem não estiver na minha lista de contatos';
$string['canceledit'] = 'Cancelar edição de mensagens';
$string['contactblocked'] = 'Contato bloqueado';
$string['contacts'] = 'Contatos';
$string['context'] = 'mostrar';
$string['defaultmessageoutputs'] = 'Saídas padrão de mensagens';
$string['defaults'] = 'Padrões';
$string['deleteallconfirm'] = 'Você tem certeza que deseja excluir toda essa conversa?';
$string['deleteallmessages'] = 'Apagar todas mensagens';
$string['deleteselectedmessages'] = 'Apagar mensagens selecionadas';
$string['disableall'] = 'Desabilitar notificações';
$string['disabled'] = 'Mensagens estão desativadas neste site';
$string['disallowed'] = 'Não permitido';
$string['discussion'] = 'Discussão';
$string['editmessages'] = 'Editar mensagens';
$string['emailtagline'] = 'Este e-mail é a cópia de uma mensagem que foi enviada para você em "{$a->sitename}". Clique {$a->url} para responder.';
$string['emptysearchstring'] = 'Você deve procurar algo';
$string['enabled'] = 'Habilitado';
$string['errorcallingprocessor'] = 'Erro ao chamar o meio de saída definido';
$string['errortranslatingdefault'] = 'Erro ao traduzir configuração padrão fornecida pelo plugin, usando sistema padrão no lugar.';
$string['eventmessagecontactadded'] = 'Contato de mensagens adicionado';
$string['eventmessagecontactblocked'] = 'Contato de mensagens bloqueado';
$string['eventmessagecontactremoved'] = 'Contato de mensagens removido';
$string['eventmessagecontactunblocked'] = 'Contato de mensagens desbloqueado';
$string['eventmessagedeleted'] = 'Mensagem apagada';
$string['eventmessagesent'] = 'Mensagem enviada';
$string['eventmessageviewed'] = 'Mensagem visualizada';
$string['eventnotificationsent'] = 'Notificação enviada';
$string['eventnotificationviewed'] = 'Notificação visualizada';
$string['forced'] = 'Bloqueado';
$string['formorethan'] = 'Por mais de';
$string['guestnoeditmessage'] = 'Usuário visitante não pode editar opções de mensagens';
$string['guestnoeditmessageother'] = 'Usuário visitante não pode editar opções de mensagens de outros usuários';
$string['hidemessagewindow'] = 'Ocultar janela de mensagens';
$string['hidenotificationwindow'] = 'Ocultar janela de notificações';
$string['keywords'] = 'Palavras-chave';
$string['loggedin'] = 'Conectado';
$string['loggedin_help'] = 'Configure como você gostaria de receber as notificações quando estiver conectado ao Moodle';
$string['loggedindescription'] = 'Quando estiver conectado ao Moodle';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Configure como você gostaria de receber as notificações quando não estiver conectado ao Moodle';
$string['loggedoffdescription'] = 'Quando não estiver conectado ao Moodle';
$string['managemessageoutputs'] = 'Gerenciar saídas';
$string['message'] = 'Mensagem';
$string['messagehistory'] = 'Histórico das mensagens';
$string['messageoutputs'] = 'Saídas de mensagens';
$string['messagepreferences'] = 'Preferências de mensagens';
$string['messages'] = 'Mensagens';
$string['messagingdatahasnotbeenmigrated'] = 'Suas mensagens estão temporariamente indisponíveis devido a atualizações na infraestrutura de mensagens. Por favor, aguarde que eles sejam migrados.';
$string['messagingdisabled'] = 'O serviço de mensagens está desativado neste site. Ao invés de mensagens, serão enviados e-mails.';
$string['newmessage'] = 'Nova Mensagem';
$string['newmessagesearch'] = 'Selecione ou procure pelo contato para enviar uma nova mensagem.';
$string['newonlymsg'] = 'Mostrar apenas os novos';
$string['newsearch'] = 'Nova busca';
$string['nocontacts'] = 'Nenhum contato';
$string['noframesjs'] = 'Versão sem frames e Javascript';
$string['nomessages'] = 'Sem novas mensagens';
$string['nomessagesfound'] = 'Não foram encontradas mensagens';
$string['noncontacts'] = 'Não contatos';
$string['nonotifications'] = 'Você não tem nenhuma notificação';
$string['noreply'] = 'Não responda esta mensagem';
$string['nosearchresults'] = 'Nenhum resultado corresponde aos termos da  busca';
$string['notificationdatahasnotbeenmigrated'] = 'Suas notificações estão temporariamente indisponíveis devido a atualizações na infraestrutura de notificação. Por favor, aguarde que eles sejam migrados.';
$string['notificationimage'] = 'Imagem de notificação';
$string['notificationpreferences'] = 'Preferências de notificação';
$string['notifications'] = 'Notificações';
$string['notificationwindow'] = 'Janela de notificação';
$string['off'] = 'Desativar';
$string['offline'] = 'Offline';
$string['on'] = 'Ativar';
$string['online'] = 'Conectado';
$string['onlymycourses'] = 'Apenas nos meus cursos';
$string['outputdisabled'] = 'Saída desbilitada';
$string['outputdoesnotexist'] = 'Saída de mensagem inexistente';
$string['outputenabled'] = 'Saída habilitada';
$string['outputnotavailable'] = 'Não disponível';
$string['outputnotconfigured'] = 'Não configurado';
$string['page-message-x'] = 'Qualquer página de mensagem';
$string['pagerefreshes'] = 'Esta página é recarregada automaticamente a cada {$a} segundos';
$string['permitted'] = 'Permitido';
$string['privacy:metadata:message_contacts'] = 'Lista de contatos';
$string['privacy:metadata:message_contacts:contactid'] = 'ID do usuário que é um contato';
$string['privacy:metadata:message_contacts:userid'] = 'ID do usuário cuja lista de contatos estamos visualizando';
$string['privacy:metadata:message_conversation_members'] = 'Lista de usuários em uma conversa';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID da conversa';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Hora em que o membro foi criado';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID do usuário em uma conversa';
$string['privacy:metadata:message_user_actions'] = 'Lista de ações do usuário da mensagem';
$string['privacy:metadata:message_user_actions:action'] = 'Ação que foi executada';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID da mensagem a que esta ação pertence';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Hora em que a ação foi criada';
$string['privacy:metadata:message_user_actions:userid'] = 'ID do usuário que executou esta ação';
$string['privacy:metadata:messages'] = 'Mensagens';
$string['privacy:metadata:messages:conversationid'] = 'ID da conversa';
$string['privacy:metadata:messages:fullmessage'] = 'Mensagem completa';
$string['privacy:metadata:messages:fullmessageformat'] = 'Formato da mensagem completa';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Formato HTML da mensagem completa';
$string['privacy:metadata:messages:smallmessage'] = 'Versão resumida da mensagem';
$string['privacy:metadata:messages:subject'] = 'Assunto da mensagem';
$string['privacy:metadata:messages:timecreated'] = 'Hora em que a mensagem foi criada';
$string['privacy:metadata:messages:useridfrom'] = 'ID do usuário que enviou a mensagem';
$string['privacy:metadata:notifications'] = 'Notificações';
$string['privacy:metadata:notifications:component'] = 'Componente responsável pelo envio da notificação';
$string['privacy:metadata:notifications:contexturl'] = 'URL relacionado a esta notificação';
$string['privacy:metadata:notifications:contexturlname'] = 'Nome do contexto';
$string['privacy:metadata:notifications:eventtype'] = 'Tipo de evento';
$string['privacy:metadata:notifications:fullmessage'] = 'Notificação completa';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Formato de notificação';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML da notificação';
$string['privacy:metadata:notifications:smallmessage'] = 'Resumo da notificação';
$string['privacy:metadata:notifications:subject'] = 'Assunto da notificação';
$string['privacy:metadata:notifications:timecreated'] = 'Hora em que a notificação foi criada';
$string['privacy:metadata:notifications:timeread'] = 'Hora em que a notificação foi lida';
$string['privacy:metadata:notifications:useridfrom'] = 'ID do usuário que enviou a notificação';
$string['privacy:metadata:notifications:useridto'] = 'ID do usuário que recebeu a notificação';
$string['privacy:metadata:preference:core_message_settings'] = 'Configurações relacionadas a mensagens';
$string['privacy:request:preference:set'] = 'O valor da configuração \'{$a->name}\' era \'{$a->value}\'';
$string['processorsettings'] = 'Configurações do processador';
$string['recent'] = 'Recente';
$string['removecontact'] = 'Eliminar contato';
$string['removecoursefilter'] = 'Remover o filtro para o curso {$a}';
$string['removefromyourcontacts'] = 'Excluir dos seus contatos';
$string['requiresconfiguration'] = 'Requer configuração';
$string['savemysettings'] = 'Gravar alterações';
$string['search'] = 'Buscar';
$string['searchcombined'] = 'Pesquisar pessoas e mensagens';
$string['searchforuser'] = 'Pesquisar usuário';
$string['searchforuserorcourse'] = 'Buscar por usuário ou curso';
$string['searchmessages'] = 'Buscar nas mensagens';
$string['seeall'] = 'Mostrar todos';
$string['selectmessagestodelete'] = 'Selecione as mensagens para excluir';
$string['selectnotificationtoview'] = 'Selecione a partir da lista de notificações do lado para ver mais detalhes';
$string['send'] = 'Enviar';
$string['sendbulkmessage'] = 'Enviar mensagem para {$a} pessoas';
$string['sendbulkmessagesent'] = 'Mensagem enviada para {$a} pessoas';
$string['sendbulkmessagesentsingle'] = 'Mensagem enviada para uma pessoa';
$string['sendbulkmessagesingle'] = 'Enviar mensagem para uma pessoa';
$string['sendingvia'] = 'Enviando "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Enviando "{$a->provider}" via "{$a->processor}" quando {$a->state}';
$string['sendmessage'] = 'Enviar mensagem';
$string['sendmessageto'] = 'Enviar mensagem para {$a}';
$string['sendmessagetopopup'] = 'Envie mensagem para {$a} - nova janela';
$string['settings'] = 'Preferências';
$string['settingssaved'] = 'Suas preferências foram gravadas';
$string['showmessagewindownonew'] = 'Mostrar janela de mensagens sem as novas mensagens';
$string['showmessagewindowwithcount'] = 'Mostrar janela de mensagens com as {$a} novas mensagens';
$string['shownotificationwindownonew'] = 'Mostrar janela de notificações sem as novas notificações';
$string['shownotificationwindowwithcount'] = 'Mostrar janela de notificações com as {$a} novas notificações';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutos desde que fui visto conectado';
$string['timesent'] = 'Horário do envio';
$string['togglemessagemenu'] = 'Alternar menu de mensagens';
$string['togglenotificationmenu'] = 'Alternar menu de notificações';
$string['touserdoesntexist'] = 'Você não pode enviar uma mensagem para o um id de usuário ({$a}) que não existe';
$string['unblockcontact'] = 'Desbloquear contato';
$string['unknownuser'] = 'Usuário desconhecido';
$string['unreadnewmessage'] = 'Nova mensagem de {$a}';
$string['unreadnotification'] = 'Notificações não lidas: {$a}';
$string['userisblockingyou'] = 'Este usuário bloqueou as suas mensagens.';
$string['userisblockingyounoncontact'] = '{$a} só aceita mensagens de seus contatos.';
$string['userssearchresults'] = 'Usuários encontrados: {$a}';
$string['viewfullnotification'] = 'Ver notificação completa';
$string['viewinganotherusersmessagearea'] = 'Você está vendo a área de mensagem de outro usuário';
$string['viewmessageswith'] = 'Ver mensagens com {$a}';
$string['viewnotificationresource'] = 'Ir para: {$a}';
$string['viewunreadmessageswith'] = 'Ver mensagens não lidas com {$a}';
$string['writeamessage'] = 'Escrever uma mensagem...';
$string['you'] = 'Você:';
