<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'pt_br', version '3.5'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'File picker acessível';
$string['activaterep'] = 'Repositórios ativos';
$string['activerepository'] = 'Plugins de repositório disponíveis';
$string['activitybackup'] = 'Backup de atividade';
$string['add'] = 'Adicionar';
$string['addfile'] = 'Adicionar...';
$string['addfiletext'] = 'Adicionar arquivo';
$string['addplugin'] = 'Adicionar um plugin de repositório';
$string['allowexternallinks'] = 'Permitir links externos';
$string['areacategoryintro'] = 'Introdução da categoria';
$string['areacourseintro'] = 'Introdução do curso';
$string['areacourseoverviewfiles'] = 'Arquivos de resumo do curso';
$string['areamainfile'] = 'Arquivo principal';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'backup de usuário';
$string['areauserdraft'] = 'Rascunhos';
$string['areauserpersonal'] = 'Arquivos privados';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Arquivos anexados';
$string['attachment'] = 'Anexo';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Backups automatizados';
$string['back'] = '« Voltar';
$string['backtodraftfiles'] = 'Voltar para gerenciador de rascunhos de arquivos';
$string['cachecleared'] = 'Arquivos de cache serão removidos';
$string['cacheexpire'] = 'Expiração do Cache';
$string['cannotaccessparentwin'] = 'Caso a janela origem esteja em HTPS, então não teremos permissão para acessar o objeto window.opener então não poderemos atualizar o repositório para você automaticamente, mas já registramos sua sessão, simplesmente retorne ao file picker e selecione o repositório novamente, isto deve funcionar agora.';
$string['cannotdelete'] = 'Não é possível excluir este arquivo.';
$string['cannotdownload'] = 'Não é possível baixar este arquivo';
$string['cannotdownloaddir'] = 'Não é possível baixar esta pasta';
$string['cannotinitplugin'] = 'Chamada de plugin_init falhou';
$string['cannotunzipcontentunreadable'] = 'Não é possível descompactar este arquivo porque o conteúdo do arquivo não pode ser lido.';
$string['cannotunzipquotaexceeded'] = 'Não é possível descompactar este arquivo porque o tamanho máximo permitido nesta área de rascunho será excedido.';
$string['choosealink'] = 'Escolha um link...';
$string['chooselicense'] = 'Escolha a licença';
$string['cleancache'] = 'Eliminar meus arquivos de cache(temporários)';
$string['close'] = 'Fechar';
$string['commonrepositorysettings'] = 'Configurações comuns de repositórios';
$string['configallowexternallinks'] = 'Esta opção habilita a todos os usuários a escolha ou não da cópia de mídia externa para dentro do Moodle (Isto é normalmente melhor para a integridade geral dos dados e segurança). Caso esteja habilitado usuários podem escolher a cada tentativa de adicionar media a um texto.';
$string['configcacheexpire'] = 'A quantidade de tempo que o arquivo permanece em cache localmente (em segundos) quando navegando por repositórios externos.';
$string['configgetfiletimeout'] = 'Limite do tempo de espera, em segundos, para fazer o download de um arquivo externo no Moodle.';
$string['configsaved'] = 'Configuração salva!';
$string['configsyncfiletimeout'] = 'Limite do tempo de espera, em segundos, para sincronizar o tamanho do arquivo externo.';
$string['configsyncimagetimeout'] = 'Limite do tempo de espera, em segundos, para o download de um arquivo de imagem do repositório externo durante sincronização.';
$string['confirmdelete'] = 'Você tem certeza que quer excluir este repositório {$a}? Se você escolher "Continuar e baixar", referências a arquivos a conteúdos externos serão baixadas no moodle.  Este processo pode levar um longo tempo para ser processado.';
$string['confirmdeletefile'] = 'Você tem certeza que quer excluir este arquivo?';
$string['confirmdeletefilewithhref'] = 'Você tem certeza que quer apagar este arquivo? Há {$a} pseudônimos/atalhos que usam este arquivo como fonte. Se você prosseguir aqueles pseudônimos/atalhos serão convertidos em cópias verdadeiras.';
$string['confirmdeletefolder'] = 'Você tem certeza que quer apagar esta pasta? Todos os arquivos e sub-pastas serão apagados.';
$string['confirmremove'] = 'Tem certeza de que deseja remover este plugin de repositório, suas opções e <strong>todas as suas instâncias</strong> - {$a}? Se você escolher "Continuar e descarregue", referências de arquivos para conteúdos externos serão baixadas para Moodle. Isso pode levar um longo tempo para processar.';
$string['confirmrenamefile'] = 'Você tem certeza que quer remover/renomear este arquivo? Há {$a} pseudônimos/atalhos que usam este arquivo como fonte. Se você prosseguir aqueles pseudônimos/atalhos serão convertidos em cópias verdadeiras';
$string['confirmrenamefolder'] = 'Você tem certeza que quer remover/renomear esta pasta? Quaisquer pseudônimos/atalhos que referenciam arquivos nessa pasta serão convertidos em cópias verdadeiras.';
$string['continueuninstall'] = 'Continuar';
$string['continueuninstallanddownload'] = 'Continuar e baixar';
$string['copying'] = 'Copiando';
$string['coursebackup'] = 'Backup do curso';
$string['create'] = 'Criar';
$string['createfolder'] = 'Criar pasta';
$string['createfolderfail'] = 'Falha ao criar esta pasta';
$string['createfoldersuccess'] = 'Pasta criada com sucesso';
$string['createinstance'] = 'Cria uma instância de repositório';
$string['createrepository'] = 'Cria uma instância de repositório';
$string['createxxinstance'] = 'Criar instância "{$a}"';
$string['date'] = 'Data';
$string['datecreated'] = 'Criado';
$string['deleted'] = 'Repositório excluído';
$string['deleterepository'] = 'Excluir este repositório';
$string['detailview'] = 'Ver detalhes';
$string['dimensions'] = 'Dimensões';
$string['disabled'] = 'Desativar';
$string['displayasdetails'] = 'Mostrar como detalhes de arquivos';
$string['displayasicons'] = 'Mostrar como ícones de arquivos';
$string['displayastree'] = 'Mostrar como árvore de arquivos';
$string['displaydetails'] = 'Mostrar pasta com os detalhes do arquivo';
$string['displayicons'] = 'Mostrar pasta com ícones de arquivos';
$string['displaytree'] = 'Mostrar pasta como árvore de arquivos';
$string['download'] = 'Baixar';
$string['downloadallfiles'] = 'Baixar todos os arquivos';
$string['downloadfolder'] = 'Baixar todos';
$string['downloadsucc'] = 'O arquivo foi baixado com sucesso';
$string['draftareanofiles'] = 'Não pode ser baixado pois não há arquivo anexado';
$string['editrepositoryinstance'] = 'Editar instância de repositório';
$string['emptylist'] = 'Lista vazia';
$string['emptytype'] = 'Não foi possível criar tipo de repositório: nome do tipo está vazio';
$string['enablecourseinstances'] = 'Permite a usuários adicionar instâncias de repositório no curso';
$string['enableuserinstances'] = 'Permite usuários adicionar instância de repositório no contexto do usuário';
$string['enter'] = 'Entrar';
$string['entername'] = 'Por favor digite o nome da pasta';
$string['enternewname'] = 'Por favor digite o nome do novo arquivo';
$string['error'] = 'Ocorreu um erro desconhecido!';
$string['errordoublereference'] = 'Incapaz de substituir o arquivo com um atalho / apelido porque atalhos para este arquivo já existe.';
$string['errornotyourfile'] = 'Você pode escolher apenas os arquivos que você adicionou.';
$string['errorpostmaxsize'] = 'O arquivo que você tentou carregar é muito grande para o servidor processar.';
$string['erroruniquename'] = 'Nome de instância de repositório deve ser única';
$string['errorwhilecommunicatingwith'] = 'Erro ao comunicar com o repositório \'{$a}\'.';
$string['errorwhiledownload'] = 'Um erro ocorreu durante o download do arquivo: {$a}';
$string['existingrepository'] = 'Este repositório já existe';
$string['federatedsearch'] = 'Busca Federada';
$string['fileexists'] = 'Este nome de arquivo já esta em uso, por favor use outro nome';
$string['fileexistsdialog_editor'] = 'Um arquivo com este nome já foi anexado ao texto que você está editando.';
$string['fileexistsdialog_filemanager'] = 'Um arquivo com este nome já foi anexado';
$string['fileexistsdialogheader'] = 'Arquivo existe';
$string['filename'] = 'Nome do arquivo';
$string['filenotnull'] = 'Selecione um arquivo para enviar.';
$string['filepicker'] = 'Seletor de arquivos';
$string['filesaved'] = 'O arquivo foi salvo';
$string['filesizenull'] = 'Tamanho do arquivo não pode ser determinado';
$string['folderexists'] = 'Nome da pasta já foi usado. Por favor use outro nome.';
$string['foldernotfound'] = 'Pasta não encontrada';
$string['folderrecurse'] = 'A pasta não pode ser movido para sua própria subpasta';
$string['getfile'] = 'Selecione este arquivo';
$string['getfiletimeout'] = 'Obter limite de tempo do arquivo';
$string['help'] = 'Ajuda';
$string['iconview'] = 'Visualizar como ícones';
$string['imagesize'] = '{$a->width} x {$a->height} pontos';
$string['instance'] = 'instância';
$string['instancedeleted'] = 'Instância excluída';
$string['instances'] = 'Instâncias de repositórios';
$string['instancesforcourses'] = '{$a} instância(s) comuns que abrangem o curso';
$string['instancesforsite'] = '{$a} instância(s) comuns que abrangem o site';
$string['instancesforusers'] = '{$a} instâncias privativas do usuário';
$string['invalidfiletype'] = '{$a} não é um tipo de arquivo aceito.';
$string['invalidjson'] = 'palavra JSON inválida';
$string['invalidparams'] = 'Parâmetros inválidos';
$string['invalidplugin'] = 'Plugin repositório {$a} inválido';
$string['invalidrepositoryid'] = 'ID de repositório inválido';
$string['isactive'] = 'Ativo?';
$string['keyword'] = 'Palavra-chave';
$string['lastmodified'] = 'Última modificação';
$string['license'] = 'Licença';
$string['linkexternal'] = 'Link externo';
$string['listview'] = 'Visualizar como uma lista';
$string['loading'] = 'Carregando...';
$string['login'] = 'Login em sua conta';
$string['logintoaccount'] = 'Login em sua conta {$a}';
$string['logout'] = 'Sair';
$string['lostsource'] = 'Erro. Fonte está faltando. {$a}';
$string['makefilecontrolledlink'] = 'Criar um link de acesso controlado ao arquivo';
$string['makefileinternal'] = 'Fazer uma cópia deste arquivo';
$string['makefilelink'] = 'linkar para o arquivo diretamente';
$string['makefilereference'] = 'Criar um pseudônimo/atalho para este arquivo';
$string['manage'] = 'Gerenciar repositórios';
$string['manageinstances'] = 'Gerenciar instâncias';
$string['manageurl'] = 'Gerenciar';
$string['manageuserrepository'] = 'Gerenciar repositório individual';
$string['missingsourcekey'] = 'A chave de origem está faltando. Esta chave também deve ser fornecida para recuperar o arquivo.';
$string['moving'] = 'Movendo';
$string['name'] = 'Nome';
$string['newfolder'] = 'Nova pasta';
$string['newfoldername'] = 'Nome da nova pasta';
$string['noenter'] = 'Nada foi inserido';
$string['nofilesattached'] = 'Nenhum arquivo anexado';
$string['nofilesavailable'] = 'Nenhum arquivo disponível';
$string['nomorefiles'] = 'Não são permitidos mais anexos';
$string['nopathselected'] = 'Nção foi selecionado caminho de destino ainda (duplo-clique no nodo da árvore para selecionar )';
$string['nopermissiontoaccess'] = 'Sem permissão para acessar este repositório.';
$string['norepositoriesavailable'] = 'Desculpe, nenhum dos seus repositórios atuais pode retornar arquivos no formato solicitado.';
$string['norepositoriesexternalavailable'] = 'Desculpe, nenhum dos seus repositórios atuais pode retornar arquivos externos.';
$string['noresult'] = 'Sem resultados para a busca';
$string['notyourinstances'] = 'Você não pode ver/editar instâncias de repositório de outro usuário';
$string['off'] = 'Habilitado, mas oculto';
$string['on'] = 'Habilitado e visível';
$string['openpicker'] = 'Escolha um arquivo...';
$string['operation'] = 'Operação';
$string['original'] = 'Original';
$string['overwrite'] = 'Sobreescrever';
$string['overwriteall'] = 'Sobrescrever todos';
$string['path'] = 'Caminho';
$string['plugin'] = 'Plugins de repositório';
$string['pluginerror'] = 'Erros no plugin de repositório.';
$string['pluginname'] = 'Nome do plugin de repositório';
$string['pluginnamehelp'] = 'Caso você deixar vazio o nome padrão será utilizado.';
$string['popup'] = 'Clique no botão "Login" para acesso';
$string['popupblockeddownload'] = 'A janela de download está bloqueada, por favor habilite a janela popup, e tente novamente.';
$string['preview'] = 'Preview';
$string['privacy:metadata:repository'] = 'O componente Repositório armazena os tipos de repositório no subsistema principal.';
$string['privacy:metadata:repository_instances'] = 'O componente de plugins do Repositório armazena dados de instâncias do repositório do usuário no subsistema principal.';
$string['privacy:metadata:repository_instances:name'] = 'O nome customizado da instância do repositório.';
$string['privacy:metadata:repository_instances:password'] = 'A senha opcional configurada para a instância do repositório.';
$string['privacy:metadata:repository_instances:timecreated'] = 'A data/hora da criação para a instância do repositório.';
$string['privacy:metadata:repository_instances:timemodified'] = 'A data/hora da modificação da instância do repositório.';
$string['privacy:metadata:repository_instances:typeid'] = 'O tipo de ID da instância do repositório.';
$string['privacy:metadata:repository_instances:userid'] = 'O ID do usuário que possui a instância do repositório.';
$string['privacy:metadata:repository_instances:username'] = 'O nome de usuário opcional configurado para a instância do repositório.';
$string['privatefilesof'] = '{$a} Arquivos privados';
$string['readonlyinstance'] = 'Você não pode editar/excluir uma instância somente leitura.';
$string['referencesexist'] = 'Há {$a} arquivos pseudônimos/atalhos que usam este arquivo como fonte';
$string['referenceslist'] = 'Pseudônimos/Atalho';
$string['refresh'] = 'Atualizar';
$string['refreshnonjsfilepicker'] = 'Por favor feche esta janela e atualize o file picker em modo não- javascript';
$string['removed'] = 'Repositório removido';
$string['renameall'] = 'Renomear todos';
$string['renameto'] = 'Renomear para "{$a}"';
$string['repositories'] = 'Repositórios';
$string['repository'] = 'Repositório';
$string['repositorycourse'] = 'Repositórios de cursos';
$string['repositoryerror'] = 'Repositório remoto retornou erro: {$a}';
$string['repositoryicon'] = 'Ícone do repositório';
$string['save'] = 'Salvar';
$string['saveas'] = 'Salvar como';
$string['saved'] = 'Salvo';
$string['saving'] = 'Salvando';
$string['search'] = 'Buscar';
$string['searching'] = 'Buscar em';
$string['searchrepo'] = 'Repositório de busca';
$string['sectionbackup'] = 'Seções de backups';
$string['select'] = 'Selecione';
$string['setmainfile'] = 'Configura arquivo principal';
$string['setmainfile_help'] = 'Se houver vários arquivos na pasta, o arquivo principal é o que aparece na página de visualização. Outros arquivos, como imagens ou vídeos podem ser incorporados. No gerenciador de arquivos, o arquivo principal é indicado com o título em negrito.';
$string['settings'] = 'Configurações';
$string['setupdefaultplugins'] = 'Configurando padrão para plugin repositório';
$string['siteinstances'] = 'Instâncias de repositórios do site';
$string['size'] = 'Tamanho';
$string['sourcekeymismatch'] = 'O URL de origem não corresponde à chave de origem.';
$string['submit'] = 'Enviar';
$string['sync'] = 'Sync';
$string['syncfiletimeout'] = 'Limite de tempo de sincronização de arquivos';
$string['syncimagetimeout'] = 'Limite de tempo de sincronização de imagem';
$string['thumbview'] = 'Visualizar como ícones';
$string['title'] = 'Escolha um arquivo...';
$string['type'] = 'Tipo';
$string['typenotvisible'] = 'Tipo não visível';
$string['undisclosedreference'] = '(Fechado)';
$string['undisclosedsource'] = '(Reservado)';
$string['unknownoriginal'] = 'Desconhecido';
$string['unknownsource'] = 'Origem desconhecida';
$string['unzipped'] = 'Descompactação bem-sucedida';
$string['upload'] = 'Enviar este arquivo';
$string['uploading'] = 'Enviando...';
$string['uploadsucc'] = 'O arquivo foi enviado com sucesso';
$string['uselatestfile'] = 'Usar último arquivo';
$string['usenonjsfilemanager'] = 'Abre gerenciador de arquivos em nova janela';
$string['usenonjsfilepicker'] = 'Abre file picker em nova janela';
$string['usercontextrepositorydisabled'] = 'Você não pode editar este repositório no contexto do usuário';
$string['wrongcontext'] = 'Você não pode acessar este contexto';
$string['xhtmlerror'] = 'Você provavelmente está usando  XHTML strict header. Certos componentes YUI não funcionam neste modo; por favor desabilite esta característica no Moodle.';
$string['ziped'] = 'Diretório comprimido com sucesso';
