<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'pt_br', version '3.5'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Marcador(es) padrão adicionado(s)';
$string['addotags'] = 'Adicionar marcadores padrão';
$string['addtagcoll'] = 'Adicionar coleção de marcadores';
$string['addtagtomyinterests'] = 'Adicionar "{$a}" aos meus interesses';
$string['alltagpages'] = 'Todas as páginas de marcadores';
$string['backtoallitems'] = 'Voltar para todos os itens marcados com "{$a}"';
$string['changename'] = 'Mudar nome do marcador';
$string['changeshowstandard'] = 'Alterar exibição de marcadores padrão na área {$a}';
$string['changessaved'] = 'Alterações salvas';
$string['changetagcoll'] = 'Mudar coleção de marcadores da área {$a}';
$string['changetype'] = 'Mudar o tipo de marcador';
$string['collnameexplained'] = 'Deixe o campo vazio para usar o valor padrão: {$a}';
$string['combined'] = 'Marcadores estão combinados';
$string['combineselected'] = 'Combinar selecionados';
$string['component'] = 'Componente';
$string['confirmdeletetag'] = 'Tem certeza que deseja excluir este marcador?';
$string['confirmdeletetags'] = 'Tem certeza que deseja excluir os marcadores selecionados?';
$string['count'] = 'Contar';
$string['coursetags'] = 'Marcadores do curso';
$string['defautltagcoll'] = 'Coleção padrão';
$string['delete'] = 'Excluir';
$string['deleted'] = 'Marcador(es) excluído(s)';
$string['deletedcoursetags'] = 'Excluído - Marcadores do curso';
$string['deleteselected'] = 'Excluir selecionado';
$string['description'] = 'Descrição';
$string['editcollname'] = 'Editar nome da coleção de marcadores';
$string['editisstandard'] = 'Alterar o uso do marcador padrão';
$string['editname'] = 'Editar nome do marcador';
$string['editsearchable'] = 'Alterar pesquisável';
$string['edittag'] = 'Editar este marcador';
$string['edittagcoll'] = 'Editar coleção de marcadores {$a}';
$string['edittagcollection'] = 'Alterar coleção de marcadores';
$string['entertags'] = 'Insira marcadores...';
$string['errortagfrontpage'] = 'Adicionar marcadores à página principal do site não é permitido';
$string['errorupdatingrecord'] = 'Erro ao atualizar o registro do marcador';
$string['eventtagadded'] = 'Marcador adicionado a um item';
$string['eventtagcollcreated'] = 'Coleção de marcadores criada';
$string['eventtagcolldeleted'] = 'Coleção de marcadores excluída';
$string['eventtagcollupdated'] = 'Coleção de marcadores atualizada';
$string['eventtagcreated'] = 'Marcador criado';
$string['eventtagdeleted'] = 'Marcador excluído';
$string['eventtagflagged'] = 'Marcador sinalizado';
$string['eventtagremoved'] = 'Marcador removido de um item';
$string['eventtagunflagged'] = 'Marcador não sinalizado';
$string['eventtagupdated'] = 'Marcador atualizado';
$string['exclusivemode'] = 'Exibir apenas marcados {$a->tagarea}';
$string['flag'] = 'Sinalizar';
$string['flagasinappropriate'] = 'Sinalizar como inapropriado';
$string['flagged'] = 'Marcador sinalizado';
$string['helprelatedtags'] = 'Marcadores relacionados separados por vírgula';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Em toda parte';
$string['inputstandardtags'] = 'Insira uma lista de novos marcadores separados por vírgula';
$string['itemstaggedwith'] = '{$a->tagarea} marcado com "{$a->tag}"';
$string['lesstags'] = 'menos...';
$string['managestandardtags'] = 'Gerenciar marcadores padrão';
$string['managetagcolls'] = 'Gerenciar coleção de marcadores';
$string['managetags'] = 'Gerenciar marcadores';
$string['moretags'] = 'mais...';
$string['name'] = 'Nome de marcador';
$string['namesalreadybeeingused'] = 'Nomes de marcadores já utilizados';
$string['nameuseddocombine'] = 'O nome do marcador já está em uso. Deseja combinar esses marcadores?';
$string['newcollnamefor'] = 'Novo nome para a coleção de marcadores {$a}';
$string['newnamefor'] = 'Novo nome para marcador {$a}';
$string['nextpage'] = 'Mais';
$string['noresultsfor'] = 'Nenhum resultado para "{$a}"';
$string['notagsfound'] = 'Nenhum marcador correspondente a "{$a}" encontrado';
$string['nothingtoupdate'] = 'Nada para atualizar';
$string['owner'] = 'Proprietário';
$string['page-tag-index'] = 'Página de marcador simples';
$string['page-tag-manage'] = 'Gerenciar página de marcadores';
$string['page-tag-search'] = 'Página de busca de marcadores';
$string['page-tag-x'] = 'Todas as páginas de marcadores';
$string['prevpage'] = 'Voltar';
$string['privacy:metadata:tag'] = 'Os detalhes de cada tag única são armazenados juntamente com sua descrição e outras informações relacionadas';
$string['privacy:metadata:tag:description'] = 'A descrição da tag.';
$string['privacy:metadata:tag:flag'] = 'Se uma tag foi sinalizada como inadequada.';
$string['privacy:metadata:tag:name'] = 'O nome da tag - esta é a versão normalizada do nome.';
$string['privacy:metadata:tag:rawname'] = 'O nome da tag - este é o nome de exibição.';
$string['privacy:metadata:tag:timemodified'] = 'A hora em que a tag foi modificada pela última vez.';
$string['privacy:metadata:tag:userid'] = 'O ID do usuário que criou a tag.';
$string['privacy:metadata:taginstance'] = 'O link entre cada tag e onde é usado.';
$string['privacy:metadata:taginstance:ordering'] = 'A ordem relativa desta tag.';
$string['privacy:metadata:taginstance:tagid'] = 'O link para a tag.';
$string['privacy:metadata:taginstance:timecreated'] = 'A hora em que essa tag foi vinculada ao destino.';
$string['privacy:metadata:taginstance:timemodified'] = 'A hora em que essa tag foi modificada para o destino.';
$string['privacy:metadata:taginstance:tiuserid'] = 'Onde o conteúdo compartilhado pode ser marcado individualmente pelos usuários, o proprietário da instância da tag é armazenado.';
$string['ptags'] = 'Marcadores definidos pelo usuário (separados por vírgula)';
$string['relatedblogs'] = 'Entradas de blog mais recentes';
$string['relatedtags'] = 'Marcadores relacionados';
$string['removetagfrommyinterests'] = 'Remova "{$a}" dos meus interesses';
$string['reset'] = 'Redefinir sinalização de marcador';
$string['resetfilter'] = 'Redefinir filtro';
$string['resetflag'] = 'Redefinir sinalização';
$string['responsiblewillbenotified'] = 'A pessoa responsável será notificada';
$string['rssdesc'] = 'Este feed RSS foi gerado automaticamente pelo Moodle e contém marcadores gerados pelo usuário para cursos.';
$string['rsstitle'] = 'Feed RSS marcadores de curso para o usuário: {$a}';
$string['search'] = 'Pesquisar';
$string['searchable'] = 'Pesquisável';
$string['searchable_help'] = 'Se assinalado, os marcadores dessa coleção de pesquisa podem ser encontrados por meio da página "Procurar marcadores". Se desmarcado, os marcadores ainda podem ser encontrados por meio de outras páginas de pesquisa.';
$string['searchresultsfor'] = 'Pesquisar resultados para "{$a}"';
$string['searchtags'] = 'Pesquisar marcadores';
$string['seeallblogs'] = 'Ver todas as entradas de blog marcadas com "{$a}"';
$string['select'] = 'Selecionar';
$string['selectcoll'] = 'Selecionar coleção de marcadores';
$string['selectmaintag'] = 'Selecione o marcador que será utilizado após a combinação';
$string['selectmultipletags'] = 'Por favor selecione mais de um marcador';
$string['selecttag'] = 'Selecionar marcador {$a}';
$string['settypedefault'] = 'Remover dos marcadores padrão';
$string['settypestandard'] = 'Tornar padrão';
$string['showingfirsttags'] = 'Exibindo {$a} marcadores mais populares';
$string['showstandard'] = 'Uso de marcadores padrão';
$string['showstandard_help'] = 'Ao inserir marcadores, os marcadores padrão podem ser sugeridos, ou forçados, o que significa que novos marcadores não podem ser inseridos. Alternativamente, novos marcadores podem ser inseridos sem que nenhum marcador padrão seja sugerido.';
$string['standardforce'] = 'Forçar';
$string['standardhide'] = 'Não sugerir';
$string['standardsuggest'] = 'Sugerir';
$string['standardtag'] = 'Padrão';
$string['suredeletecoll'] = 'Você tem certeza que deseja excluir a coleção de marcadores "{$a}"?';
$string['tag'] = 'Marcador';
$string['tagarea_blog_external'] = 'Postagens externas de blog';
$string['tagarea_course'] = 'Cursos';
$string['tagarea_course_modules'] = 'Atividades e recursos';
$string['tagarea_post'] = 'Postagens de blog';
$string['tagarea_user'] = 'Interesses do usuário';
$string['tagareaenabled'] = 'Habilitado';
$string['tagareaname'] = 'Nome';
$string['tagareas'] = 'Áreas de marcadores';
$string['tagcollection'] = 'Coleção de marcadores';
$string['tagcollection_help'] = 'Coleções de marcadores são conjuntos de marcadores para diferentes áreas. Por exemplo, uma coleção de marcadores padrão pode ser utilizada para marcar cursos, com os interesses do usuário e marcadores de postagens de blog mantidos em uma coleção separada. Quando um usuário clica em um marcador, a página de marcadores exibe apenas itens com esse marcador na mesma coleção. Marcadores podem ser adicionados automaticamente a uma coleção de acordo com a área marcada ou podem ser adicionados manualmente como marcadores padrão.';
$string['tagcollections'] = 'Coleções de marcadores';
$string['tagdescription'] = 'Descrição do marcador';
$string['tags'] = 'Marcadores';
$string['tagsaredisabled'] = 'Marcadores estão desabilitados';
$string['thingstaggedwith'] = '"{$a->name}" é utilizado {$a->count} vezes';
$string['thingtaggedwith'] = '"{$a->name}" é utilizado uma vez';
$string['timemodified'] = 'Modificado';
$string['typechanged'] = 'Tipo de tag modificado';
$string['updatetag'] = 'Atualizar';
